Ticket #42256

Sanity check transform_result and transform_time consistency

Date d'ouverture: 2021-05-13 14:34 Dernière mise à jour: 2022-01-13 00:25

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
2

Détails

Handle transform_result / transform_time consistency the same way as cultivate and plant is being handled in ruleset.c

Ticket History (3/5 Histories)

2021-05-13 14:34 Updated by: cazfi
  • New Ticket "Sanity check transform_result and transform_time consistency" created
2022-01-05 11:32 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2022-01-13 00:25 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion